
body { background: #7B0201 url(../img/site/bg-body.jpg) repeat-x; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }


/* HD */
/* ----------------------------------------- */

#hd	{ width: 900px; margin: 0 auto; background: url(../img/site/bg-hd.png) no-repeat 50% 11px; height: 177px; position: relative; }

#hdWrap {height:135px; padding: 0 6px 0 10px; }

#heading	{width: 418px; height: 55px; float: left; margin-top: 47px; }
#heading a	{ display: block; width: 443px; height: 57px; text-indent: -9999px; background: transparent url(../img/site/logo-1300words-work.png) no-repeat; }
#heading span	{ display: none; }


#quickContact	{ width: 235px; height: 78px; background: transparent url(../img/site/logo-quick-contact.png) no-repeat; line-height: 14px; float: right; margin-top: 25px; }
#quickContact #qCall	{ font-size: 16px; padding: 35px 0 0 25px; }
#quickContact #qCall a	{ text-decoration: none; color: #7B0201; }
#quickContact #qWhat	{ font-size: 10px; padding: 0 0 0 25px; text-transform: lowercase;  }
#quickContact #qWhat a 	{ text-decoration: none; color: #666;}
#quickContact #qWhat a:hover 	{ text-decoration: underline; color: #333;}

/*
#primaryNav li {float: left; }
#primaryNav li a	{ display: block; background: url(../img/site/sprite-nav.png) no-repeat; text-indent: -9999px; height: 40px; }

#primaryNav #nAbout a 		{ background-position: 0 0; width: 133px; }	
#primaryNav #nBenefits a 	{ background-position: -133px 0; width: 141px; }	
#primaryNav #nResearch a 	{ background-position: -274px 0; width: 152px; }	
#primaryNav #nSolutions a 	{ background-position: -426px 0; width: 153px; }	
#primaryNav #nAboutUs a 	{ background-position: -579px 0; width: 152px; }	
#primaryNav #nContactUs a 	{ background-position: -731px 0; width: 169px; }	

#primaryNav #nAbout a:hover 	{ background-position: 0 100%; }	
#primaryNav #nBenefits a:hover 	{ background-position: -133px 100%; }	
#primaryNav #nResearch a:hover 	{ background-position: -274px 100%; }	
#primaryNav #nSolutions a:hover { background-position: -426px 100%; }		
#primaryNav #nAboutUs a:hover 	{ background-position: -579px 100%; }	
#primaryNav #nContactUs a:hover { background-position: -731px 100%; }


/* Navigation */

#primaryNav { position:absolute; top:135px; clear:both; display:block; left: 0; padding-right: 5px; background: url(../img/site/bg-nav.png) no-repeat; width: 100%; }
#primaryNav ul { font-size:14px; list-style:none; }
#primaryNav li { float:left; position:relative; background: url(../img/site/bg-nav-link.png) no-repeat; }

#primaryNav li.menu-item-196 { background: none; }
#primaryNav li.menu-item-196 a { -webkit-border-top-left-radius: 9px;
-moz-border-radius-topleft: 9px;
border-top-left-radius: 9px;}
    

#primaryNav a { color:#fff; display:block; line-height:40px; padding:0 30px; text-decoration:none; }
#primaryNav a:hover {  color: #666666; }

#primaryNav ul ul{-moz-box-shadow:0 3px 3px rgba(0,0,0,0.2); -webkit-box-shadow:0 3px 3px rgba(0,0,0,0.2); box-shadow:0 3px 3px rgba(0,0,0,0.2); display:none; float:left; margin:0; position:absolute; top:40px; left:0; width:188px; z-index:99999}
#primaryNav ul ul ul{left:100%; top:0}
#primaryNav ul ul a{background:#f9f9f9; border-bottom:1px dotted #ddd; color:#444; font-size:13px; font-weight:normal; height:auto; line-height:1.4em; padding:10px 10px; width:168px}

#primaryNav li:hover >a, 
#primaryNav ul ul:hover >a, 
#primaryNav a:focus{background:#efefef}
#primaryNav li:hover >a, 
#primaryNav a:focus{background:#f9f9f9; /* Show a solid color for older */ browsers background:-moz-linear-gradient(#f9f9f9,#e5e5e5); background:-o-linear-gradient(#f9f9f9,#e5e5e5); background:-webkit-gradient(linear,0% 0%,0% 100%,from(#f9f9f9),to(#e5e5e5)); /* Older webkit syntax */ background:-webkit-linear-gradient(#f9f9f9,#e5e5e5); color:#373737}
#primaryNav ul li:hover >ul{display:block}


/* BD */
/* ----------------------------------------- */

#bdWrap	{ background: #eaeaea url(../img/site/bg-bdwrap.png) no-repeat 50% 0; padding-top: 22px; border-bottom: 10px #6A0201 solid; }
#bd	{  width: 880px; margin: 0 auto; background: #fff; min-height: 600px; padding: 10px; font-size: 12px; line-height: 17px; color: #333; }
#bd a	{ color: #DF7521; text-decoration: none; }
#bd a:hover	{ text-decoration: underline; }

#mainContent	{ width: 550px; float: left; padding: 15px 20px; }

#mainContent h2	{ font-size: 40px; color: #666; letter-spacing: -2px; padding: 20px 0 30px; }
#mainContent h3	{ font-size: 20px; color: #333; letter-spacing: -1px; padding-bottom: 3px; margin:30px 0 15px; border-bottom: 1px #666 dotted; }
#mainContent h4	{ font-size: 14px; color: #333; font-weight: bold; padding: 5px 0; }

#mainContent p,
#mainContent ul,
#mainContent ol { margin-bottom: 20px; }

#mainContent ul li	{ list-style: square; margin-left: 30px; }
#mainContent ol li	{ list-style: decimal; margin-left: 30px; }

.benefits #mainContent blockquote		{ color: #7B0201; font-weight: bold; font-style: italic; }
.benefits #mainContent table.radio		{ margin-bottom: 20px; width: 100%; }
.benefits #mainContent table.radio td	{ padding: 5px 10px; border: 1px #999 solid; }

.research #mainContent table.findings		{ margin-bottom: 20px; }
.research #mainContent table.findings .heading	{ background: #7B0201; color: #fff; font-weight: bold; }
.research #mainContent table.findings td	{ padding: 5px 10px; border: 1px #999 solid; }

#secondContent	{ width: 280px;	float: right;}



.widget { width: 250px; float: left; padding: 0 15px 15px; background: transparent url(../img/site/bg-widget.png) no-repeat; height: 300px; margin-top: 10px; }
.widget h2,
#contactForm .widget h2	{ font-size: 18px; color: #7B0201; border-bottom: 1px #ccc solid; padding-bottom: 10px; margin-bottom: 10px; }
.wGutter	{ margin-right: 20px;}


/* Wgt - Business Opp */


#execphp-5 img	{ display: block; margin: 0 auto; padding-top: 15px;}

/* Wgt - Solution */

#execphp-6 li,
#execphp-4 li { height: 25px; background: transparent url(../img/site/sprite-solutions.png) no-repeat; margin-top: 15px; padding: 10px 0 0 55px; vertical-align: middle; }

#execphp-6 li#sNumber,
#execphp-4 li#sNumber	{ }
#execphp-6 li#sTelco,
#execphp-4 li#sTelco	{ background-position: 0 50%; }
#execphp-6 li#sManagement,
#execphp-4 li#sManagement	{ background-position: 0 100%; }

#execphp-6 li a,
#execphp-4 li a	{ font-size: 14px; }


/* Wgt - Search */

#execphp-7 input[type="submit"],
#execphp-7 input[type="text"],
#execphp-3 input[type="submit"],
#execphp-3 input[type="text"] 		{ float: left; border: none;  margin:0; background: transparent url(../img/site/sprite-keypad.png) no-repeat; }

#execphp-7 input[type="text"],
#execphp-3 input[type="text"] 		{ width: 200px; height: 30px; background-position: 0 -330px; font-size: 18px; color:#333; padding: 10px 0 0 10px; }

#execphp-7 input[type="text"]:focus,
#execphp-3 input[type="text"]:focus { outline: none; }

#execphp-7 input[type="submit"], 
#execphp-3 input[type="submit"] 	{ width: 40px; height: 40px; background-position: -210px -290px; text-indent: -9999px; cursor: pointer; }

.widget #keyboard				{ background: transparent url(../img/site/sprite-keypad.png) no-repeat; height: 180px; padding: 5px 4px; margin-top: 10px; }

.widget #keyboard input	{ width: 70px; height: 35px; border: none; background: transparent url(../img/site/sprite-keypad.png) no-repeat -70px -295px; margin: 5px 4px; cursor: pointer; text-indent: -9999px; }

.widget #keyboard input[name="1"] { background-position: 0 -190px; }
.widget #keyboard input[name="2"] { background-position: -70px -190px; }
.widget #keyboard input[name="3"] { background-position: -140px -190px; }
.widget #keyboard input[name="4"] { background-position: 0 -225px; }
.widget #keyboard input[name="5"] { background-position: -70px -225px; }
.widget #keyboard input[name="6"] { background-position: -140px -225px; }
.widget #keyboard input[name="7"] { background-position: 0 -260px; }
.widget #keyboard input[name="8"] { background-position: -70px -260px; }
.widget #keyboard input[name="9"] { background-position: -140px -260px; }
.widget #keyboard input[name="0"] { background-position: 0 -295px; margin-left: 85px; }

/* Home Page */

#banners { display: block; overflow: hidden; margin-bottom: 10px; width: 880px; height: 300px; }

#homeContent .widget { margin-right: 20px; }
#homeContent #execphp-7	{ margin-right: 0px;}

/* Industry News Page */

.simplepie h3	{ display: none; }


/* Contact Us Page */


/* Contact Form Page */

#contact-form label.mainLabel	{ display: block; width: 70px; float: left; padding-top: 5px; }
#contact-form #mainContent form input,
#contact-form #mainContent form textarea { border: 1px #999 solid; padding: 5px; color: #333; width: 250px; margin-right: 5px; }

#contact-form #mainContent form #submit	{ margin-left: 70px; width: 80px; background: #7B0201; border-color: #7B0201; color: #fff;}

#commentForm .error	{ color: red;
	font-size: 10px;
	font-style: italic;
	font-weight: normal;
	}

.reqMark {color: red;}

/* FT */
/* ----------------------------------------- */

#ft	{ width: 880px; margin: 0 auto; font-size: 10px; color: #BD8180; padding: 10px 0 20px;}
#ft p	{ padding-bottom: 4px;}
#ft	a	{ color: #E5CCCC; text-decoration: none; margin: 0 3px; }
#ft	a:hover	{ color: #fff; text-decoration: underline; }
#ft	a.first	{ margin-left: 0;}
#ft	a.last		{ margin-right: 0;}


#ft #copy	{ float: left; }
#ft	#maker	{ float: right; text-align: right; }

